SGF2DG(1p)

NAME
sgf2dg - convert Smart Go Format (SGF) files to diagrams similar to those seen in Go books and magazines.

SYNOPSIS
sgf2dg [ option ... ] file[.sgf|.mgt]

DESCRIPTION
sgf2dg takes a Smart Go Format (SGF) file filename or filename.sgf or filename.mgt and produces a diagram file filename.suffix where suffix is determined by the converter.

For more detailed description, see the 'perldoc Games::Go::Sgf2Dg'.